Java Version for the transfer client jar file

  • 1
  • Question
  • Updated 3 years ago
  • Answered
Which Java versions are compatible with the transfer client jar file?  Your website states that as of March 2016, you need java 7.  It makes no mention of later versions.  Please advise.  We are testing with java 8 on a new server and are encountering some issues connecting.

Rick Reffner & Kimberly Covell
ITS, Antelope Valley College
Photo of Kim Covell

Kim Covell

  • 34 Posts
  • 2 Reply Likes

Posted 3 years ago

  • 1
Photo of Merrie Wales

Merrie Wales, Official Rep

  • 960 Posts
  • 57 Reply Likes
Hi Kim & Rick,
I have asked the Dev team folks if Java 8 is compatible with the current version of the download client.  And or if Java 8 will be what is needed for the new version in October.  Can you send me a copy of your logs to mwales@ccctechcenter.org - so we can see what may be affecting the connectivity.  Last time we work on a similar issue with AVC it had to do with the firewall configuration in addition to the Java version.
Photo of Merrie Wales

Merrie Wales, Official Rep

  • 960 Posts
  • 57 Reply Likes
Kim and Rick,
The Dev team says the current download client should have no compatibility issues with Java 8, so please forward error logs.
Photo of Kim Covell

Kim Covell

  • 34 Posts
  • 2 Reply Likes
We are going to investigate the firewall issue first, and then will send logs if needed.  Thank you for confirming that Java 8 is not an issue.